{
    "metadata": {
        "flag": "🇩🇪",
        "name": "Deutsch",
        "selectable": true,
        "codes": [
            "de",
            "de-AT",
            "de-CH",
            "de-DE",
            "de-LI",
            "de-LU"
        ]
    },
    "commands": {
        "help": "Nützliche Informationen anzeigen",
        "ban_failed": "Umschaltverbot bei fehlender Verifizierung",
        "language": "Sprache des Bots in dieser Gruppe einstellen",
        "language_auto": "Automatische Sprachwahl umschalten",
        "timeout_join": "Zeitlimit für die Anmeldung festlegen",
        "timeout_verify": "Zeitlimit für die Überprüfung festlegen"
    },
    "messages": {
        "help": "Hallo! Dieser Bot kann Ihnen helfen, sich gegen nervige Bots zu schützen, indem er Emoji-Captchas beim Beitritt erzwingt.\n\nFügen Sie diesen Bot zu Ihrer gewünschten Gruppe hinzu und geben Sie ihm die Berechtigungen **Nachrichten löschen** und **Benutzer sperren**.\n\nVerfügbare Kommandos:\n• /ban_failed - Bannen bei Zeitüberschreitung oder fehlgeschlagenem Captcha umschalten\n• /language - Sprache des Bots ändern\n• /language_auto - automatische Sprache pro Benutzer umschalten\n\nKommandos, die oben aufgelistet sind, müssen in der Gruppe von ihren Admins oder dem Besitzer ausgeführt werden.\n\nDieser Bot ist Open Source, also können Sie ihn selbst hosten oder nach Ihren Wünschen verändern: https://git.end-play.xyz/profitroll/EmojiCaptchaBot\n\nWenn Sie einen Fehler melden oder einen Vorschlag machen möchten – besuchen Sie die [Problemseite](https://git.end-play.xyz/profitroll/EmojiCaptchaBot/issues) des Bots auf git.\n\nEinen schönen Tag noch :)",
        "ban_failed_disabled": "Bann bei Fehlschlag wurde **deaktiviert**. Wenn Benutzer die Überprüfung ignorieren oder sie nicht bestehen, bleiben sie in der Gruppe nur zum Lesen zugelassen.",
        "ban_failed_enabled": "Bann bei Fehlschlag wurde **aktiviert**. Wenn Benutzer die Überprüfung ignorieren oder sie nicht bestehen, werden sie sofort aus der Gruppe geworfen und gesperrt.",
        "locale_auto_disabled": "Die automatische Sprachauswahl auf individueller Basis wurde **deaktiviert**. Bitte beachten Sie, dass jetzt die Sprache der Gruppe verwendet wird. Sie können sie mit /language ändern. Wenn \"Standard\" als Sprache eingestellt ist, wird die Standardsprache des Bots ({default_locale}) verwendet.",
        "locale_auto_enabled": "Die automatische Sprachauswahl auf individueller Basis wurde **aktiviert**. Bitte beachten Sie, dass die Standardsprache der Gruppe oder des Bots verwendet wird, wenn der Bot kein Sprachpaket für den Benutzer hat. Sie können die Sprache der Gruppe mit /language ändern. Wenn \"Standard\" als Sprache eingestellt ist, wird die Standardsprache des Bots ({default_locale}) verwendet.",
        "locale_choice": "Okay. Bitte wählen Sie die Sprache mit der Tastatur unten aus.\n\nBitte beachten Sie, dass Sie auch die automatische Sprachauswahl für jeden Benutzer mit dem Befehl /language_auto",
        "permission_denied": "Dies ist Ihnen nicht erlaubt.",
        "timeout_invalid_number": "Timeout muss ein ganzzahliger Wert im zwischen 10 und 600 (Sekunden) sein.",
        "timeout_join_invalid": "Falsche Verwendung! Richtiges Beispiel:\n`/timeout_join SEKUNDEN`",
        "timeout_join_set": "Join-Timeout wurde eingestellt: {timeout} Sek.",
        "timeout_verify_invalid": "Falsche Verwendung! Richtiges Beispiel:\n`/timeout_verify SEKUNDEN`",
        "timeout_verify_set": "Zeitüberschreitung für die Verifizierung wurde eingestellt: {timeout} Sek.",
        "verify": "Bitte benutzen Sie die unten stehenden Tasten, um das Captcha auszufüllen. Tippen Sie auf die Tasten mit den Emojis, die Sie auf diesem Bild sehen.",
        "welcome_verify": "Willkommen, {mention}! Um hier chatten zu können, müssen wir verifizieren, dass Sie ein Mensch sind. Bitte klicke auf die untenstehende Taste, um die Verifizierung zu starten.",
        "welcome": "Willkommen zum Chat, {mention}!"
    },
    "callbacks": {
        "captcha_failed_force": "Sie haben den Benutzer {user_id} gezwungen, das Captcha nicht zu bestehen.",
        "captcha_failed": "Sie haben das Captcha nicht bestanden.",
        "captcha_mistake": "Falsche Antwort. Restliche Versuche: {remaining}.",
        "captcha_passed": "Sie haben das Captcha bestanden. Willkommen!",
        "locale_set": "Die Sprache in dieser Gruppe ist jetzt: {locale}",
        "nothing": "Diese Aktion ist schon abgeschlossen.",
        "wrong_user": "Diese Nachricht ist nicht für Sie gedacht."
    },
    "buttons": {
        "ban": "Bannen (für Admins)",
        "locale_default": "Standard",
        "verify": "Sich verifizieren"
    }
}